Subject: Willing to serve a new term in the IAOC

From: "Soininen Jonne (Nokia-NET/Espoo)" <[email-masked]>
Date: Wed, 15 Nov 2006 04:38:17 +0200

Hello everybody,

As people have asked me if I'm going to be available serving as a member of
the IAOC the next term, I would like to inform everybody about my
intentions. 

I would like to continue in the IAOC if people feel my contribution is still
needed/wanted. Please, indicate to the NomCom if you have a feeling for or
against me serving another term.

Cheers,

Jonne. 
-- 
Jonne Soininen
Nokia

Tel: +358 40 527 46 34
E-mail: [email-masked]

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf